Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 03:33:30 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Sorry for the late reply. <div dir="auto"><br></div>
<div dir="auto">Yes your team had contacted me on last Sunday the 10th of April 2022 and completed the installation.</div>
<div dir="auto"><br></div>
<div dir="auto">I had been a HB customer since long and I must say, this time the whole experience was awful. Your delivery team members have no value for humanity and they give false promises. Having the unfinished furniture lying in my bedroom for more than 3 days was a nightmare for me as I have small children of age 3 and 5.</div>
<div dir="auto"><br></div>
<div dir="auto">I wish no customer have to endure this kind of service and personally for me this marks the end of my shopping with HB. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your support.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sooraj Nair</div>
<div dir="auto">052 6967900</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 10, 2022, 12:38 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sooraj, </div>
<div><br></div>
<div dir="ltr">Greetings of the day to you !</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to apologise for the inconvenience caused to you. We never wanted you to have such unpleasant experience at HomeBox. We would request you to confirm us, if team has contacted you for further assistance on it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to your response on it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">​Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148646